View Issue Details

IDProjectCategoryView StatusLast Update
13307Bug reports[All Projects] Survey takingpublic2018-02-09 17:02
Reporterollehar Assigned Toollehar  
PriorityhighSeveritymajor 
Status closedResolutionfixed 
Product Version3.2.x 
Target Version3.2.xFixed in Version3.2.x 
Summary13307: Captcha does not work for registration
Description

Title.

Steps To Reproduce
  1. Enable registration for a survey.
  2. Enable captcha protection for survey.
  3. Execute survey.
  4. Captcha picture doesn't show.
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

ollehar

ollehar

2018-02-07 10:06

administrator   ~46288

Fixed here: 88fd6a703cfa1107e6d30f3eaed29a3c2b9639cb

c_schmitz

c_schmitz

2018-02-09 17:02

administrator   ~46360

Version 3.3.0 released

Issue History

Date Modified Username Field Change
2018-02-06 15:31 ollehar New Issue
2018-02-06 15:31 ollehar Priority none => high
2018-02-07 10:06 ollehar Assigned To => ollehar
2018-02-07 10:06 ollehar Status new => resolved
2018-02-07 10:06 ollehar Resolution open => fixed
2018-02-07 10:06 ollehar Fixed in Version => 3.2.x
2018-02-07 10:06 ollehar Note Added: 46288
2018-02-09 17:02 c_schmitz Note Added: 46360
2018-02-09 17:02 c_schmitz Status resolved => closed